.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #383d25;
	line-height : 18px;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #279582;
	text-decoration:underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #31b49d;
	text-decoration: underline;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #279582;
	text-decoration:underline;
}

.light:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ffffff;
	text-decoration:none;
}

.light:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666;
	text-decoration: none;
}

.light:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ffffff;
	text-decoration: none;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #383d25;
	line-height : 17px;
}

.smalltexterror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ee0000;
	line-height : 17px;
}

.smalltextlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AAA293;
	line-height : 17px;
}

.timetabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #383d25;
	line-height : 14px;
}

.timetabletextsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #383d25;
	line-height : 14px;
}

.whitea:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ffffff;
	text-decoration:none;
}

.whitea:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #eef5ca;
	text-decoration: none;
	font-weight: bold;
}

.whitea:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ffffff;
	text-decoration:none;
}

body {
	background-image:  url(_images/tile_bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style2 {
	font-size: 10px
}

.style4 {
	color: #606451
}